var stream_description = document.getElementById('stream_description');
if (stream_description != null) {
	var getStreamDescription = 'nicorojs_getStreamDescription:' + stream_description.innerText;
	window.alert(getStreamDescription);
} else {
	var log = 'nicorojs_log:' + 'stream_description not found';
	window.alert(log);
}
